<div class="sdg-summary">
	<dl>
		<dt>{{ main.link }}</dt>
		<dd id="goal-00" class="active">{{ main.body }}</dd>
	{% for goal in goals %}
		<dt>{{ goal.link }}</dt>
		<dd id="{{ goal.gid }}">
			<h3 style="color:{{ goal.color }}">{{ goal.title }}</h3>
			<div class="sdg-body">
				{{ goal.body|raw }}
				<div class="sdg-fade"></div>
			</div>
			<div class="sdg-button">
			  {{ goal.button }}
			</div>
		</dd>
	{% endfor %}
	</dl>
	<div class="sdg-stats">
		<div class="sdg-goal">
			<span class="sdg-goal-title">Indicators with data - Overall</span>
			<span class="sdg-goal-count">131 indicators</span>
		</div>
		<div class="sdg-chart">{{ chart|raw }}</div>
	</div>
</div>